Package org.gradle.nativeplatform

## Class ObjectFile

- java.lang.Object
- - org.gradle.nativeplatform.ObjectFile

- All Implemented Interfaces:
    `TransformationFileType`

      @Incubating
      public class ObjectFile
      extends Object
      implements TransformationFileType

  LanguageOutputType marking object file output type.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ObjectFile()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFile

          public ObjectFile()